Announcement

Collapse
No announcement yet.

Am considering the professional upgrade service

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Am considering the professional upgrade service

    Professional Upgrade
    If you select this service, our technicians will upgrade your existing vBulletin installation to the latest version.
    Before I choose this, I was wanting to know a little more about it. Am currently running 3.5.2, and am nervous as all get out about upgrading to 3.5.4. If I choose this service, do the upgraders make sure that everything continues to work? i.e. hacks, templates, etc. Or is that left up to me? Because, since that's the part that I'm nervous about, I would just as soon upgrade myself if I have to handle that aspect of it. But if the upgrade service makes sure everything ends up being in working order, then I'd happily pay. Thanks for any info you have on it.

  • #2
    Originally posted by dazzlin
    Before I choose this, I was wanting to know a little more about it. Am currently running 3.5.2, and am nervous as all get out about upgrading to 3.5.4. If I choose this service, do the upgraders make sure that everything continues to work? i.e. hacks, templates, etc.
    Not really. Upgrading will overwrite any existing hacks and it is your responsibility to reinstall them. We do not provide support for non-vB code.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by Steve Machol
      Not really. Upgrading will overwrite any existing hacks and it is your responsibility to reinstall them. We do not provide support for non-vB code.
      Maybe this could be part of the service in future?
      "CREEPSHOW CREEPS ONLINE" - The first & best online resource dead-icated to Stephen King & George A. Romero's 1982 horror anthology classic!!!!

      Comment


      • #4
        I doubt it. It makes no sense to start offering support for code we did not write.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X